cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
532
Views
0
Helpful
2
Replies
Highlighted
Beginner

New ASDM 7.12(2) Requires Oracle JRE

I don't see any release notes indicating what is needed to run the latest ASDM 7.12(2).  When I try to run ASDM on the latest version my windows 10 throws an error "This app can't run on this PC".  I have Java Version 8 update 171.  Anyone else try?

 

It looks like it was just released yesterday so maybe they just haven't updated the release notes with more instruction

2 REPLIES 2
Highlighted
Beginner

Re: New ASDM 7.12(2) Requires Oracle JRE

Found this in another post - seems like whatever upgrade this version installs causes the shortcut target to change. There is a fix: https://community.cisco.com/t5/firewalls/asdm-quot-this-app-can-t-run-on-your-pc-quot-windows-10/td-p/3782580
Beginner

Re: New ASDM 7.12(2) Requires Oracle JRE

Can you check if this helps you out? It's more of a Windows issue than Cisco's. I had same issue with another program and this helped me:

https://www.easeus.com/todo-backup-resource/this-app-cant-run-on-your-pc-in-windows-10.html